@charset "gb2312";
/* CSS Document */

body{font-family: "ËÎÌå"; font-size:12px; color:#575757;  background-color:#F4F4F4; }
body,p,img,p,dl,dt,dd,ul,ol,li,h1,h2,li,ul{ padding:0; margin:0; border:none;}
ul,li{ list-style-type:none;}
a { color: #0000; cursor:pointer;  outline:none;}
a:link, a:visited { text-decoration:none;}

h1{font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; }


.tbody{ width:1003px; margin:0 auto; background:#FFFFFF;    OVERFLOW: hidden}

.centen{ width:970px; height:350px; border-top:10px solid #DADADA; border-right:10px solid #DADADA;  border-bottom:10px solid #DADADA; border-left:10px solid #DADADA;   OVERFLOW: hidden}
.hbs{ width:1003px; height:15px; margin:0 auto;   OVERFLOW: hidden}

a.cbz:link {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
	
	
}
a.cbz:visited {
	font-size:14px;
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
}
a.cbz:hover {
	font-size: 14px;
	color: #FFFF00;
	font-weight:bold;
}

.chz{
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	font-weight:bold;
	
	
}

.clz{
	font-size: 14px;
	color: #01538F;
	text-decoration: none;
	font-weight:bold;
	
	
}


.gsjj{clear:both;  padding-top:10px;}
.cp_ad_about{background:url(../images/abouts/cp_about.jpg) no-repeat;}
.gsjj p{font-size:12px;}
.cp_img{float:left;text-align:center;margin:1px 8px 0 5px;}




.zs_hg{ width:746px;  padding-top:5px;  overflow:hidden;}
.zs ul{ width:746px; overflow:hidden;}
.zs_hg li{ display:inline; float:left; width:172px; height:148px; margin:0 13px 5px 0; overflow:hidden;}
.zs_hg li .img{ display:block; width:169px; height:116px; margin:8px auto 5px;  border:1px solid #e3e3e3;  overflow:hidden;}
.zs_hg li .tit{ display:block; width:169px; height:30px;  text-align:center; margin:0 auto; overflow:hidden;}
.zs_hg li .tit a{ color:#FFFFFF;}

#nav { width:1002px; float:left; height:42px; background:#0976AF; line-height: 24px;  list-style-type: none;  
}

#nav a { line-height:42px; 
 display: block; width: 143px;  height:42px; text-align:center;font-weight:bold;
}

#nav a:link  {
 color:#fff; text-decoration:none;
}
#nav a:visited  {
 color:#fff;text-decoration:none;
}
#nav a:hover  { background:#999999;
 color:#000000;text-decoration:none;font-weight:bold;
}

#nav li {width:143px; font-size:14px; 
 float: left;  height:42px;  line-height:42px; 
}
#nav li a:hover{
 color:#F9F900;  height:42px;
}
#nav li ul {
 line-height: 27px;  list-style-type: none;text-align:left;
 left: -999em; width: 143px; position: absolute;OVERFLOW: hidden;z-index:1111;
}
#nav li ul li{ font-size:12px;
 float: left; width: 143px;
 background: #F6F6F6;OVERFLOW: hidden;
}


#nav li ul a{
 display: block; width: 143px; text-align:center;
}

#nav li ul a:link  {
 color:#666; text-decoration:none;
}
#nav li ul a:visited  {
 color:#666;text-decoration:none;
}
#nav li ul a:hover  {
 color:#F3F3F3;text-decoration:none;font-weight:normal;
 background:#03A8E8;
}

#nav li:hover ul {
 left: auto;
}
#nav li.sfhover ul {
 left: auto;
}
#content {
 clear: left;
}

a.web:link {
	font-size: 12px;
	color: #575757;
	text-decoration: none;
}
a.web:visited {
	font-size:12px;
	color: #575757;
	text-decoration: none;
}
a.web:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}


.lz {
	font-size: 9pt;
	font-weight: bold;
	color: #0F4888;
	text-decoration: none;
}


.ccc_hg{ width:780px; padding-left:10px;   overflow:hidden;}
.ccc ul{ width:780px; overflow:hidden;}
.ccc_hg li{ display:inline; float:left; width:150px; height:150px; margin:0 5px 0 0; overflow:hidden;}
.ccc_hg li .img{ display:block; width:130px; height:115px; margin:7px auto 5px;  border:1px solid #e3e3e3;  overflow:hidden;}
.ccc_hg li .tit{ display:block; width:130px; height:30px; line-height:25px;  text-align:center; margin:0 auto;  overflow:hidden;}
.ccc_hg li .tit a{ color: #000;}


a.webb:link {
	font-size: 12px;
	color: #0F4888;
	text-decoration: none;
}
a.webb:visited {
	font-size:12px;
	color: #0F4888;
	text-decoration: none;
}
a.webb:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}


.dz_sx{float:left; width:5px; height:10px; }
.gsjj{clear:both;  padding-top:10px;}
.cp_ad_about{background:url(../images/abouts/cp_about.jpg) no-repeat;}
.gsjj p{font-size:12px;}
.cp_img{float:left;text-align:center;margin:1px 8px 0 5px;}


.fotbg {
	MARGIN-TOP: 20px; background:#000000; CLEAR: both
}

.footer {
	 MARGIN: 0px auto; WIDTH: 1000px; height:80px;
}


.footer .zzs { width:1000px; padding-top:20px; color:#CCCCCC; line-height:30px; text-align:center; float:left;}
.footer .yzs { width:250px; padding-top:20px; color:#CCCCCC; line-height:20px; float:left;}




/*banner*/
#banner{width: 1003px;height: 248px;float: left;overflow: hidden;}
#banner img{width: 1003px;height: 248px;}
/* fullSlide */
.fullSlide{width:1003px;position:relative;height:248px;}
.fullSlide .bd{width:1003px;height:248px;margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:248px;overflow:hidden;text-align:center;}
.fullSlide .bd li img{width: 1003px; height:248px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:5px;margin:1px;overflow:hidden;background:#dfdfdf;filter:alpha(opacity=100);opacity:1;line-height:999px;}
.fullSlide .hd ul .on{background:#0358B5;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-56px;z-index:1;width:45px;height:113px;background-image:url(../images/banner_prve_bg.png);background-repeat: no-repeat; cursor:pointer;}
.fullSlide .prev{left:15%;background-position: left top;}
.fullSlide .next{left:auto;right:15%;background-position: right top;}